{
  "navigationBarTitleText": "聚FUN",
  "usingComponents": {
    "product-list-style-one": "/component/productListStyleOne/productListStyleOne",
    "product-list-style-two": "/component/productListStyleTwo/productListStyleTwo",
    "go-home": "/component/goHome/goHome"
  }
}